### Property

# Gio MountOperation:domain

since: 2.0

#### Declaration

    property domain: utf8 [ read, write ]

#### Description

The domain to use for the mount operation.

Type: | `gchar*`
Available since: | 2.0

Default value | NULL
Getter method | `g_mount_operation_get_domain()`
Setter method | `g_mount_operation_set_domain()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no